freemarker.debug

## Interface DebuggerListener

All Superinterfaces:
  EventListener, Remote

    public interface DebuggerListener
    extends Remote, EventListener

An interface for components that wish to receive debugging events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `environmentSuspended(EnvironmentSuspendedEvent e)` Called whenever an environment gets suspended (ie hits a breakpoint).

### Method Detail

#### environmentSuspended

    void environmentSuspended(EnvironmentSuspendedEvent e)
                       throws RemoteException

Called whenever an environment gets suspended (ie hits a breakpoint).

Parameters:
  `e` - the event object
Throws:
  `RemoteException`